Get Catalog Options for a Service
GET
Retrieve all original catalog options belonging to a service. Requires the service_view authority.
serviceId*integerService catalog entry identifier.
Service options retrieved successfully.
application/json- response
[index: integer]?curl -X GET 'https://api.eis.it/v1/service/option/0/all'Example Response
[ { "id": 0, "name": "string", "supplierProductId": "string", "optionType": 0, "supplierOptionId": "string", "service": { "id": 0, "name": "string", "serviceProvider": { "id": 0, "name": "string", "description": "string" }, "carrier": { "id": 0, "name": "string" }, "type": { "id": 0, "name": "string" }, "supplierProductId": "string" } }]